Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1794

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1794
Last Modified 04 Mar 2009 12:15:18
Published 31 Dec 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1794

Summary

Unknown vulnerability in pam_authz in the LDAP-UX Integration product on HP-UX 11.00 and 11.11 allows remote attackers to execute r-commands with privileges of other users.

Vulnerable Systems

Operating System

  • Hp-ux 11.00

  • Hp-ux 11.11

Application

  • Hp Ldap-ux Integration B.02.00

  • Hp Ldap-ux Integration B.03.00


References

BID - 5839

XF - hp-ldapux-pamauthz-bypass(10266)

CIAC - N-006

HP - HPSBUX0209-221


Last Updated: 27 May 2016 10:37:30